@media only screen and (min-width: 900px) {
  .projects-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3rem 0;
    .project-card {
      .content-wrapper {
        .img-container {
          padding: 3rem 4rem;
        }
        .txt-box {
          padding: 2rem;
          .scndry-heading {
            margin: 0 0 1.65rem 0;
          }
          .scndry-text {
            margin: 0;
            max-width: 365px;
          }
        }
      }
    }
  }
}
